#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 30px;
}

#app > img {
  width: 50px;
}

h1,
h2 {
  font-weight: normal;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}

.colorize.searching {
  color: blue;
  font-size: 10px;
  padding-top: 6px; /* poor man's vertical centering */
}
.colorize.goodresults {
  color: #090;
  background: #efffef;
}
.colorize.result-label {
  font-size: 8px;
}
.colorize.weakresults {
  color: orange;
  background: #ffffef;
}
.colorize.badresults {
  color: red;
  background: #ffefef;
}
.result:hover {
  background-color: #559 !important;
  color: white;
}

table {
  border-right: 2px solid gray;
  border-spacing: 0;
  border-collapse: collapse;
}
.day-header {
  border: 1px solid gray;
  white-space: nowrap;
}
.day-header:hover {
  cursor: pointer;
}
.hour-cell:hover {
  background-color: #559 !important;
  color: white;
}
.hour-cell {
  width: 120px;
  text-align: center;
  border-left: 1px solid gray;
  border-bottom: 1px solid #eee;
  cursor: pointer;
  height: 30px;
  padding: 0;
}
.hour-cell > div {
  height: 100%;
}
.hour-cell .time {
  padding-top: 10px; /* poor man's vertical centering */
}
.hour-cell .searching {
  color: blue;
  font-size: 12px;
  padding-top: 12px; /* poor man's vertical centering */
}
.hour-cell .good-results {
  color: #090;
  background: #efffef;
}
.hour-cell .weak-results {
  color: orange;
  background: #ffffef;
}
.hour-cell .bad-results {
  color: red;
  background: #ffefef;
}
